Prageet Dak

Installation of Blaze with .NET  version

Discussion created by Prageet Dak on Jul 23, 2009
Latest reply on Jul 24, 2009 by Prageet Dak

Hi,

 

I have the blaze advisor 6.5.3 (.NET version). When I am installing the blaze it is asking for Microsoft visual J# .net . My question is :

 

1. Is Visual J#.net is manadatory for this?

 

2. C# is also used with blaze or not?

 

Please clarify. As it is urgent for me.

 

Thanks

Prageet

Outcomes